h2.carouselTitle{
    font-size:38px;
    font-weight: 500;
    margin-bottom:60px;
}
.card {
    height: 100%;
    max-height: fit-content;
}

.cardbody{
    /* height: 420px; */
}
.carouselMain{
    position: relative;
    width:100%;
}
h6.titleSmall{
    font-size:12px;
    color:#555;
}
.card-title{
    font-size:22px;
}
p.card-text{
    font-size:14px;
    line-height: 1.8;
}
.carousel-control-prev,.carousel-control-next{
    width: 65px;
    /* right: 90px;
    left: unset; */
    /* top:calc(-100% - 150px) */
    /* top: -500px; */
    position: relative;
    display: inline-block;
}
.carousel-control-next{
    /* right: 30px; */
}
.borderArea{
    width:45px;
    height:45px;
    background-color: #006196;
    border-radius: 50%;
    padding:10px;
}

.carousel-control-prev span.material-icons{
    color:#fff;
    font-size: 24px;
}
.carousel-control-next span.material-icons{
    color:#fff;
    font-size: 24px;
}
.carousel-mobile{
    display: none;
}


@media only screen and (max-width: 768px) {
    .container-main{
        max-width:100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .card-body{
        min-height: 375px;
        height:auto;
    }
    .carousel-control-prev{
        right:65px !important;
    }
    .carousel-control-next{
        right:0px !important;
    }
    h2.carouselTitle{
        font-size:31px;
    }
}
